## msttcorefonts 3.6ubuntu2

=== debian/changelog ===
msttcorefonts (3.6ubuntu2) artful; urgency=medium

  * Remove useless stuff from previous upload.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 29 Aug 2017 23:20:04 +0200

msttcorefonts (3.6ubuntu1) artful; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Ubuntu preinst and postrm scripts have deltas.
    - Source the debconf confmodule before doing anything else in the preinst.
    - Move #DEBHELPER# substitution before preinst code that might exit.
    - Migrate to use an update-notifier hook, so that package data can be
      handled asynchronously and not cause install failures on network
      problems.
    - Add missing pre-depends for use of debconf in preinst.
    - Convert to dh(1).
    - Skip race between update-notifier and update-ms-fonts trying to delete
      the same files from the same locations.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 26 Jul 2017 22:02:46 -0500
