## msttcorefonts 3.7

=== debian/changelog ===
msttcorefonts (3.7) unstable; urgency=medium

  * Print message that fonts are moved upon package removal
    (closes: #737630).
  * Remove any leftover defoma handling, since defoma has been
    removed in 2011.
  * Update to dh(1) sequencer, debhelper 11 and policy 4.1.3.
  * Switch to source format 3.0 (native).
  * Take some changes from Ubuntu diff. (Most of it we cannot
    use since it depends on update-notifier, which is not
    necessarily available in Debian.)

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 11 Jan 2018 11:28:55 +0000
