## msttcorefonts 3.7ubuntu4~really3.6ubuntu3

=== debian/changelog ===
msttcorefonts (3.7ubuntu4~really3.6ubuntu3) cosmic; urgency=medium

  * Revert to the last known good version.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 02 Sep 2018 23:23:37 -0500

msttcorefonts (3.7ubuntu3) cosmic; urgency=medium

  * Verify cab sums as they are extracted.

 -- Walter Lapchynski <wxl@ubuntu.com>  Wed, 29 Aug 2018 21:47:18 -0700

msttcorefonts (3.7ubuntu2) cosmic; urgency=medium

  * Rename postinst to postinst.in for compatibility with rules.

 -- Walter Lapchynski <wxl@ubuntu.com>  Wed, 29 Aug 2018 00:12:19 -0700

msttcorefonts (3.7ubuntu1) cosmic; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Ubuntu update-ms-fonts still has a delta, based on
      update-notifier, which is not necessarily available in
      Debian.

 -- Walter Lapchynski <wxl@ubuntu.com>  Tue, 28 Aug 2018 21:06:28 -0700
