## msttcorefonts 3.7ubuntu4

=== debian/changelog ===
msttcorefonts (3.7ubuntu4) disco; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Ubuntu preinst and postrm scripts have deltas.
    - Source the debconf confmodule before doing anything else in the preinst.
    - Move #DEBHELPER# substitution before preinst code that might exit.
    - Add missing pre-depends for use of debconf in preinst.
    - Migrate to use an update-notifier hook, so that package data can be
      handled asynchronously and not cause install failures on network
      problems.
  * Dropped changes, included in Debian:
    - Convert to dh(1).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Nov 2018 18:16:34 -0800
