## msttcorefonts 3.7ubuntu6

=== debian/changelog ===
msttcorefonts (3.7ubuntu6) eoan; urgency=medium

  * Revert the last upload in favour of the fix in update-notifier.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 29 Apr 2019 14:01:26 -0600

msttcorefonts (3.7ubuntu5) eoan; urgency=medium

  * Download fonts from GitHub instead of SourceForge,
    thanks Peter Bhat Harkins (LP: #1713615)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 29 Apr 2019 18:11:32 +0000
