## msttcorefonts 3.8

=== debian/changelog ===
msttcorefonts (3.8) UNRELEASED; urgency=medium

  * update

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 19 May 2022 10:48:32 +0800

msttcorefonts (3.8) unstable; urgency=medium

  [ Thijs Kinkhorst ]
  * Update download URLs to use https. Depend on ca-certificates
    to make this work out of the box.
    (Closes: #910483, #912956, #958781)
  * Update font cache and restore SELinux context after installing
    the fonts (thanks Laurent Bigonville, Closes: #820627, #899373).
  * Checked for policy 4.5.0, no changes required.

  [ Ondřej Nový ]
  * changelog: Remove trailing whitespaces

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 26 Apr 2020 12:13:08 +0000
