=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: msttcorefonts
 Section: contrib/fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
-Standards-Version: 4.1.3
+Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Standards-Version: 4.5.0
 Build-Depends: debhelper (>= 11)
 Vcs-Git: https://salsa.debian.org/debian/msttcorefonts.git
 Vcs-Browser: https://salsa.debian.org/debian/msttcorefonts
 
 Package: ttf-mscorefonts-installer
 Architecture: all
-Pre-Depends: ${misc:Pre-Depends}, debconf (>= 0.5) | debconf-2.0
-Depends: cabextract, xfonts-utils, update-notifier-common (>= 0.119ubuntu2), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: wget, ca-certificates, cabextract, xfonts-utils, ${misc:Depends}
 Recommends: fonts-liberation
 Provides: msttcorefonts
 Multi-Arch: foreign
