## msttcorefonts 3.8ubuntu2

=== debian/changelog ===
msttcorefonts (3.8ubuntu2) groovy; urgency=medium

  * Add +x to make the script executable.
    thanks ricotz!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Apr 2020 13:12:02 +0200

msttcorefonts (3.8ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Ubuntu preinst and postrm scripts have deltas.
    - Source the debconf confmodule before doing anything else in the preinst.
    - Move #DEBHELPER# substitution before preinst code that might exit.
    - Add missing pre-depends for use of debconf in preinst.
    - Migrate to use an update-notifier hook, so that package data can be
      handled asynchronously and not cause install failures on network
      problems.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Apr 2020 18:51:04 +0200
