=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 Package: ttf-mscorefonts-installer
 Architecture: all
-Pre-Depends: ${misc:Pre-Depends}
-Depends: wget, ca-certificates, cabextract, xfonts-utils, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}, debconf (>= 0.5) | debconf-2.0
+Depends: wget, ca-certificates, cabextract, xfonts-utils, update-notifier-common (>= 0.119ubuntu2), ${misc:Depends}
 Recommends: fonts-liberation
 Provides: msttcorefonts
 Multi-Arch: foreign
