=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cat debian/postinst.in update-ms-fonts >> debian/postinst
