## msttcorefonts 3.8.1ubuntu1

=== debian/changelog ===
msttcorefonts (3.8.1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ubuntu preinst and postrm scripts have deltas.
    - Source the debconf confmodule before doing anything else in the preinst.
    - Move #DEBHELPER# substitution before preinst code that might exit.
    - Add missing pre-depends for use of debconf in preinst.
    - Migrate to use an update-notifier hook, so that package data can be
      handled asynchronously and not cause install failures on network
      problems.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Jan 2023 18:33:23 +0100
