## msttcorefonts 3.8.1ubuntu2

=== debian/changelog ===
msttcorefonts (3.8.1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 21:20:28 +0000
